# Uses of Interface
org.eclipse.birt.chart.model.attribute.EmbeddedImage

Packages that use EmbeddedImage
Package
Description
org.eclipse.birt.chart.model.attribute
Contains attribute interface definitions (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.
org.eclipse.birt.chart.model.attribute.impl
Contains attribute core class implementations (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.

## Uses of EmbeddedImage in org.eclipse.birt.chart.model.attribute

Methods in org.eclipse.birt.chart.model.attribute that return EmbeddedImage
Modifier and Type
Method
Description
`EmbeddedImage`
EmbeddedImage.`copyInstance()`
`EmbeddedImage`
AttributeFactory.`createEmbeddedImage()`
Returns a new object of class 'Embedded Image'.

## Uses of EmbeddedImage in org.eclipse.birt.chart.model.attribute.impl

Classes in org.eclipse.birt.chart.model.attribute.impl that implement EmbeddedImage
Modifier and Type
Class
Description
`class`
`EmbeddedImageImpl`
An implementation of the model object 'Embedded Image'.
Methods in org.eclipse.birt.chart.model.attribute.impl that return EmbeddedImage
Modifier and Type
Method
Description
`EmbeddedImage`
EmbeddedImageImpl.`copyInstance()`
A convenient method to get an instance copy.
`EmbeddedImage`
AttributeFactoryImpl.`createEmbeddedImage()`